Bug 6939 - Keyboard not recognized after RH 6.1 upgrade on DEC HiNote 2000
Keyboard not recognized after RH 6.1 upgrade on DEC HiNote 2000
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kbdconfig (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-11 19:27 EST by John A. Ouzts
Modified: 2014-03-16 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 16:40:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John A. Ouzts 1999-11-11 19:27:16 EST
Plugging an external keyboard in during boot up allows activation of that
keyboard and builtin keyboard.
Comment 1 Bill Nottingham 2000-07-27 16:47:51 EDT
Turning off kudzu should help this; this is fixed in a later
(post-6.2) kudzu package. The PS/2 probe is confusing the
keyboard controller.

Note You need to log in before you can comment on or make changes to this bug.